msgid ""
msgstr ""
"Project-Id-Version: mc 4.6.0\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2002-08-25 16:15GMT+2\n"
"Last-Translator: Vital Khilko <dojlid@mova.org>\n"
"Language-Team: Belarusian (tarask) <debian-l10n-belarusian@lists.debian."
"org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

msgid " Search string not found "
msgstr "Радок пошуку не адшуканы "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " Памылковы шаблён мэты "

#, fuzzy
msgid "Normal"
msgstr "Фармат"

msgid "&Regular expression"
msgstr "&Сталы выраз"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Функцыянальная 1 "

msgid "Function key 2"
msgstr "Функцыянальная 2 "

msgid "Function key 3"
msgstr "Функцыянальная 3 "

msgid "Function key 4"
msgstr "Функцыянальная 4 "

msgid "Function key 5"
msgstr "Функцыянальная 5 "

msgid "Function key 6"
msgstr "Функцыянальная 6 "

msgid "Function key 7"
msgstr "Функцыянальная 7 "

msgid "Function key 8"
msgstr "Функцыянальная 8 "

msgid "Function key 9"
msgstr "Функцыянальная 9 "

msgid "Function key 10"
msgstr "Функцыянальная 10"

msgid "Function key 11"
msgstr "Функцыянальная 11"

msgid "Function key 12"
msgstr "Функцыянальная 12"

msgid "Function key 13"
msgstr "Функцыянальная 13"

msgid "Function key 14"
msgstr "Функцыянальная 14"

msgid "Function key 15"
msgstr "Функцыянальная 15"

msgid "Function key 16"
msgstr "Функцыянальная 16"

msgid "Function key 17"
msgstr "Функцыянальная 17"

msgid "Function key 18"
msgstr "Функцыянальная 18"

msgid "Function key 19"
msgstr "Функцыянальная 19"

msgid "Function key 20"
msgstr "Функцыянальная 20"

msgid "Backspace key"
msgstr "Клявіша Backspace"

msgid "End key"
msgstr "Клявіша End      "

msgid "Up arrow key"
msgstr "Стрэлка угору    "

msgid "Down arrow key"
msgstr "Стрэлка ўніз     "

msgid "Left arrow key"
msgstr "Стрэлка ўлева    "

msgid "Right arrow key"
msgstr "Стрэлка ўправа   "

msgid "Home key"
msgstr "Клявіша Home     "

msgid "Page Down key"
msgstr "Клявіша Page Down"

msgid "Page Up key"
msgstr "Клявіша Page Up  "

msgid "Insert key"
msgstr "Клявіша Insert   "

msgid "Delete key"
msgstr "Клявіша Delete   "

msgid "Completion/M-tab"
msgstr "Заканчэньне/M-Tab "

msgid "+ on keypad"
msgstr "+ на keypad'е"

msgid "- on keypad"
msgstr "- на keypad'е"

msgid "Slash on keypad"
msgstr "Slash на keypad'е"

msgid "* on keypad"
msgstr "* на лічбавых клявішах"

#, fuzzy
msgid "Escape key"
msgstr "Slash на keypad'е"

msgid "Left arrow keypad"
msgstr "Left arrow keypad"

msgid "Right arrow keypad"
msgstr "Right arrow keypad"

msgid "Up arrow keypad"
msgstr "Up arrow keypad"

msgid "Down arrow keypad"
msgstr "Down arrow keypad"

msgid "Home on keypad"
msgstr "Home на keypad'е"

msgid "End on keypad"
msgstr "End на keypad'е"

msgid "Page Down keypad"
msgstr "Page Down keypad"

msgid "Page Up keypad"
msgstr "Page Up keypad"

msgid "Insert on keypad"
msgstr "Insert на keypad'е"

msgid "Delete on keypad"
msgstr "Delete на keypad'е"

msgid "Enter on keypad"
msgstr "Enter на keypad'е"

#, fuzzy
msgid "Function key 21"
msgstr "Функцыянальная 1 "

#, fuzzy
msgid "Function key 22"
msgstr "Функцыянальная 2 "

#, fuzzy
msgid "Function key 23"
msgstr "Функцыянальная 2 "

#, fuzzy
msgid "Function key 24"
msgstr "Функцыянальная 2 "

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "Мэню"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Каманда"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "Лік"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "дапісаць у &Канец"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "Мэта"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "Назад"

#, fuzzy
msgid "Underline"
msgstr " Увядзіце нумар радку: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "гаспадар"

#, fuzzy
msgid "Tab key"
msgstr "+ на keypad'е"

#, fuzzy
msgid "Space key"
msgstr "Slash на keypad'е"

#, fuzzy
msgid "Slash key"
msgstr "Slash на keypad'е"

#, fuzzy
msgid "Backslash key"
msgstr "Клявіша Backspace"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Памер экрану %dx%d ня падтрымліваецца.\n"
"Праверце пераменную асяродзьдзя TERM.\n"

#, fuzzy, c-format
msgid "%s is not a directory\n"
msgstr "каталёг"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#, fuzzy, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""
" Немагчыма стварыць каталёг мэты \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""
" Немагчыма стварыць каталёг мэты \"%s\" \n"
" %s "

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#, c-format
msgid "Press any key to continue..."
msgstr "Для працягу націсьніце любую клявішу..."

msgid "Warning"
msgstr "Папярэджаньне"

msgid " Pipe failed "
msgstr " Збой каналу "

msgid " Dup failed "
msgstr " Збой дубляваньня дэскрыптару "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Немагчыма адчыніць cpio-архіў\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Заўчасны канец архіву cpio\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Няўзгодненая жорская спасылка\n"
"%s\n"
"у архіве cpio\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s утрымлівае падвойныя запісы! Прапушчана!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Пашкоджаны загаловак cpio знойдзены ў\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Нечаканы канец файлу\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Кэш каталёгу састарэў для %s"

msgid "Starting linear transfer..."
msgstr "Запуск лінейнай перадачы..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu байтаў перанесена)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu байтаў перанесена"

msgid "Getting file"
msgstr "Атрыманьне файлу"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Немагчыма адчыніць %s-архіў\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Няўзгоднены архіў extfs"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Немагчыма зьмяніць каталёг"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Адлучэньне ад %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Чакаецца радок ініцыялізацыі..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Выбачайце, немагчыма стварыць аўтарызаваныя паролем злучэньні зараз."

msgid " fish: Password required for "
msgstr "fish: Патрабуецца пароль для "

msgid "fish: Sending password..."
msgstr "fish: Дасылаецца пароль..."

msgid "fish: Sending initial line..."
msgstr "fish: Дасылаецца радок ініцыялізацыі..."

msgid "fish: Handshaking version..."
msgstr "fish: Вэрсія падцьверджаньня сувязі..."

msgid "fish: Setting up current directory..."
msgstr "fish: Усталёўваецца бягучы каталёг..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Злучэньне адбылося, хатні каталёг %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Чытаньне каталёгу %s..."

#, c-format
msgid "%s: done."
msgstr "%s: зроблена."

#, c-format
msgid "%s: failure"
msgstr "%s: збой "

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: запіс %s: дасылаецца каманда..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: Збой лякальнага чытаньня, дасылаюцца нулі"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: запіс %s %d (%lu)"

msgid "zeros"
msgstr "нулі"

msgid "file"
msgstr "файл"

msgid "Aborting transfer..."
msgstr "Перарываньне перадачы..."

msgid "Error reported after abort."
msgstr "Адзначана памылка пасьля перарываньня."

msgid "Aborted transfer would be successful."
msgstr "Перадача пасьпяхова перарваная."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Адлучэньне ад %s"

msgid " FTP: Password required for "
msgstr " FTP: Патрабуецца пароль для "

msgid "ftpfs: sending login name"
msgstr "ftpfs: Дасылаецца ймя карыстальніку"

msgid "ftpfs: sending user password"
msgstr "ftpfs: Дасылаецца пароль карыстальніку"

#, fuzzy, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: Патрабуецца пароль для "

#, fuzzy
msgid "Account:"
msgstr "Лік"

#, fuzzy
msgid "ftpfs: sending user account"
msgstr "ftpfs: Дасылаецца пароль карыстальніку"

msgid "ftpfs: logged in"
msgstr "ftpfs: зарэгістраваны"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: Памылка рэгістрацыі карыстальніку %s "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Памылковае ймя сыстэмы."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: зьдзяйсьняецца далучэньне да %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: злучэньне перарванае карыстальнікам"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: збой далучэньня да паслужніку: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Чаканьне паўтору спробы... %d (Control-C для адмены)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: Памылковая адрэса сыстэмы."

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: немагчыма ўсталяваць пасыўны рэжым"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr " Немагчыма стварыць сокет: %s "

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: немагчыма ўсталяваць пасыўны рэжым"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: перарываньне перадачы."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: Памылка перарываньня: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: збой перарываньня"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: збой пошуку бягучага працоўнага каталёгу."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: немагчыма вызначыць сымбалічную спасылку"

msgid "Resolving symlink..."
msgstr "Вызначаецца сымбалічная спасылка..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Чытаньне каталёгу FTP %s... %s%s"

msgid "(strict rfc959)"
msgstr "(абмежаваньне rfc959)"

msgid "(chdir first)"
msgstr "(спачатку chdir)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: памылка; няма куды перайсьці на аварыйны рэжым"

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: запіс файлу %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"Файл ~/.netrc мае памылковы рэжым доступу/уладаньня.\n"
"Выдаліце пароль ці спраўце рэжым доступу/уладаньня."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " Паслужнік не падтрымлівае дадзеную вэрсыі "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" Адлеглы паслужнік запушчаны не на сыстэмным порце. \n"
" Патрабуецца пароль для ўваходу ў сыстэму, але гэта можа быць \n"
" небясьпечна для йнфармацыі на адлеглым баку. Працягваць?\n"

msgid "&Yes"
msgstr "&Так"

msgid "&No"
msgstr "&Не"

msgid " MCFS Password required "
msgstr " Патрабуецца пароль MCFS "

msgid " Invalid password "
msgstr " Памылковы пароль "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Немагчыма вызначыць хост: %s"

#, c-format
msgid " Cannot create socket: %s "
msgstr " Немагчыма стварыць сокет: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr "Немагчыма далучыцца да паслужніку: %s "

msgid " Too many open connections "
msgstr " Вельмі шмат адчыненых злучэньняў "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Увага: файл %s адсутнічае\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Увага: Памылковы радок у %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Увага: Памылковы сьцяг %c у %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" Збой паўторнага далучэньня да %s\n"
" "

msgid " Authentication failed "
msgstr " Збой ідэнтыфікацыі "

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s стварае каталёг %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s выдаляе каталёг %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s адчыняе файл %s з адлеглай машыны"

#, c-format
msgid " %s removing remote file %s "
msgstr " %s выдаленьне аддаленага файлу %s"

#, c-format
msgid " %s renaming files\n"
msgstr " %s зьмяняе ймёны файлаў\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Немагчыма адчыніць tar-архіў\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Няўзгоднены tar-архіў"

msgid "Unexpected EOF on archive file"
msgstr "Нечаканы канец архіўнага файлу"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Хмм,...\n"
"%s\n"
"не падобны да tar-архіву."

msgid " undelfs: error "
msgstr " undelfs: памылка "

msgid " not enough memory "
msgstr " недастаткова памяці "

msgid " while allocating block buffer "
msgstr " пры атрыманьні блёку буфераў "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " пры пачатку сканаваньня inode %d "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: загрузка йнфармацыі аб выдаленых файлах %d inodes"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " пры выкліке ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " не хапіла памяці пры пераадкрыцьці масыву "

#, c-format
msgid " while doing inode scan %d "
msgstr " пры сканаваньні inode %d "

msgid " Ext2lib error "
msgstr " Збой Ext2lib "

#, c-format
msgid " Cannot open file %s "
msgstr " Немагчыма адчыніць файл %s "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: чытаньне бітавай мапы inode..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Немагчыма загрузіць бітавую мапу inode з:\n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: чытаньне блёку бітавай мапы..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
"  Немагчыма загрузіць блёк бітавай мапы з:\n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " vfs_info ня файлавая сыстэма! "

msgid " You have to chdir to extract files first "
msgstr " Вы павінны спачатку зьмяніць каталёг каб выбраць файлы "

msgid " while iterating over blocks "
msgstr "на час ітэрацыяў паверх блёкаў"

msgid "Cannot parse:"
msgstr "Немагчыма прааналізаваць:"

msgid "More parsing errors will be ignored."
msgstr "Астатнія памылкі аналізу будуць праігнараваныя."

msgid "Internal error:"
msgstr " Нутраная памылка:"

msgid "Password:"
msgstr "Пароль:"

msgid "Changes to file lost"
msgstr "Зьмены для файлу страчаны"

msgid "&Cancel"
msgstr "&Адмена"

msgid "&Set"
msgstr "&Усталяваць"

msgid "S&kip"
msgstr "П&рапусьціць"

msgid "Set &all"
msgstr "Усталяваць &усе"

msgid "owner"
msgstr "гаспадар"

msgid "group"
msgstr " група"

msgid "other"
msgstr "іншыя"

msgid "On"
msgstr "На"

msgid "Flag"
msgstr "Сьцяг"

msgid "Mode"
msgstr "Рэжым"

#, c-format
msgid "%6d of %d"
msgstr "%6d з %d"

msgid " Chown advanced command "
msgstr " Пашыраная каманда chown "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Немагчыма зьмяніць доступ \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Немагчыма зьмяніць уладальніка \"%s\" \n"
" %s "

msgid "Displays the current version"
msgstr "Адлюстраваць бягучую вэрсыі"

#, fuzzy
msgid "Print data directory"
msgstr "каталёг"

#, fuzzy
msgid "Print last working directory to specified file"
msgstr "Друк працоўнага каталёгу пры выхадзе з праграмы"

msgid "Enables subshell support (default)"
msgstr "Уключыць падтрымку ўбудаванае каманднае абалонкі (тыпова)"

msgid "Disables subshell support"
msgstr "Адключыць падтрымку ўбудаванае каманднае абалонкі"

msgid "Log ftp dialog to specified file"
msgstr "Весьці пратакол дыялёгу з FTP у файл"

msgid "Set debug level"
msgstr ""

msgid "Launches the file viewer on a file"
msgstr "Запускае праграму прагляду для файлу"

msgid "Edits one file"
msgstr "Рэдагуе адзін файл"

msgid "Forces xterm features"
msgstr "Навязвае ўласьцівасьці xterm"

msgid "Disable mouse support in text version"
msgstr "Адключыць падтрымку мышы ў тэкставай вэрсыі"

msgid "Tries to use termcap instead of terminfo"
msgstr "Паспрабаваць выкарыстоўваць termcap замест terminfo"

msgid "To run on slow terminals"
msgstr "Запуск на павольных тэрміналах"

msgid "Use stickchars to draw"
msgstr "Псэўдаграфіка для маляваньня"

msgid "Resets soft keys on HP terminals"
msgstr "Скідае праграмныя клявішы на терміналах HP"

#, fuzzy
msgid "Load definitions of key bindings from specified file"
msgstr "Весьці пратакол дыялёгу з FTP у файл"

msgid "Requests to run in black and white"
msgstr "Запыт на запуск у монахромным рэжыме"

msgid "Request to run in color mode"
msgstr "Запыт на запуск у каляровым рэжыме"

msgid "Specifies a color configuration"
msgstr "Вызначае наладкі колераў"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "Парамэтры канфігурацыі"

msgid "+number"
msgstr ""

#, fuzzy
msgid "[this_dir] [other_panel_dir]"
msgstr "[сьцягі] [гэты_каталёг] [каталёг_другой_панэлі]\n"

msgid "Set initial line number for the internal editor"
msgstr ""

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Калі ласка, дасылайце любыя паведамленьні аб памылках (уключаючы вывад 'mc -"
"V')\n"
"на адрэсу mc-devel@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

#, fuzzy
msgid "Main options"
msgstr " Наладка панэляў "

#, fuzzy
msgid "Terminal options"
msgstr " Іншыя наладкі "

msgid " Background process error "
msgstr " Памылка працэса ў тле "

msgid " Unknown error in child "
msgstr " Невядомая памылка ў дачэрнім працэсе "

msgid " Child died unexpectedly "
msgstr " Дачэрні працэс нечакана памёр "

msgid " Background protocol error "
msgstr " Памылка пратаколу тла"

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" Працэс у тле запытвае болей аргумэнтаў \n"
" чым мажліва кантраляваць. \n"

msgid "&Full file list"
msgstr "&Поўны сьпіс"

msgid "&Brief file list"
msgstr "&Скарочаны сьпіс"

msgid "&Long file list"
msgstr "&Пашыраны"

msgid "&User defined:"
msgstr "&Карыстальніку:"

msgid "Listing mode"
msgstr "Фармат сьпісу файлаў"

msgid "user &Mini status"
msgstr "Радок &міні-стану ў фармаце карыстальніку"

msgid "&OK"
msgstr "&Так"

msgid "&Reverse"
msgstr "&Адваротны"

#, fuzzy
msgid "Case sensi&tive"
msgstr "Улік рэ&гістру"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Парадак сартаваньня"

#, fuzzy
msgid "Confirmation"
msgstr " Запыт падцьверджаньня "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " Запыт падцьверджаньня "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "Сьпіс ката&лёгаў      C-\\"

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " Запыт падцьверджаньня "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " Запыт падцьверджаньня "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " падцьверджаньне &Перазапісу"

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " Запыт падцьверджаньня "

#, fuzzy
msgid "UTF-8 output"
msgstr "Поўны 8-бітны вывад"

msgid "Full 8 bits output"
msgstr "Поўны 8-бітны вывад"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 бітаў"

msgid "F&ull 8 bits input"
msgstr "По&ўны 8-бітны увод"

msgid " Display bits "
msgstr " Адлюстраваньне сымбаляў "

msgid "Other 8 bit"
msgstr "Іншыя 8 bit"

msgid "Input / display codepage:"
msgstr "Увесьці / адлюстраваць кодавую старонку:"

msgid "&Select"
msgstr "&Выбраць"

#, fuzzy
msgid "Use passive mode over pro&xy"
msgstr "Рэжым &захаваньня..."

#, fuzzy
msgid "Use &passive mode"
msgstr "Рэжым &захаваньня..."

msgid "&Use ~/.netrc"
msgstr "&Выкарыстоўваць ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "&Заўжды выкарыстоўваць FTP проксі"

msgid "sec"
msgstr "sec"

msgid "ftpfs directory cache timeout:"
msgstr "Тайм-аўт кэшу каталёгу FTP:"

msgid "ftp anonymous password:"
msgstr "Пароль ананімнага FTP:"

msgid "Timeout for freeing VFSs:"
msgstr "Тайм-аўт вызваленьня ВФС:"

msgid " Virtual File System Setting "
msgstr " Наладка Віртуальнае Файлавае Сыстэмы "

msgid "cd"
msgstr "Перайсьці ў"

msgid "Quick cd"
msgstr " Зьмена працоўнага каталёгу "

msgid "Symbolic link filename:"
msgstr "Імя сымбалічнае спасылкі:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Імя йснуючага файлу (для спасылкі):"

msgid "Symbolic link"
msgstr " Сымбалічная спасылка "

msgid "Running "
msgstr "Выконваецца "

msgid "Stopped"
msgstr "Спынены"

msgid "&Stop"
msgstr "&Спыніць"

msgid "&Resume"
msgstr "&Аднавіць"

msgid "&Kill"
msgstr "&Забіць"

msgid "Background Jobs"
msgstr " Заданьні ў тле "

msgid "Domain:"
msgstr "Дамэн:"

msgid "Username:"
msgstr "Імя карыстальніку:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Пароль для \\\\%s\\%s"

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr " Немагчыма перавесьці з %s у %s "

msgid "execute/search by others"
msgstr "запуск/пошук для йншых"

msgid "write by others"
msgstr "запіс для йншых"

msgid "read by others"
msgstr "чытаньне для йншых"

msgid "execute/search by group"
msgstr "запуск/пошук для групы"

msgid "write by group"
msgstr "запіс для групы"

msgid "read by group"
msgstr "чытаньне для групы"

msgid "execute/search by owner"
msgstr "запуск/пошук для ўладальн."

msgid "write by owner"
msgstr "запіс для ўладальніку"

msgid "read by owner"
msgstr "чытаньне для ўладальніку"

msgid "sticky bit"
msgstr "замацавальны біт"

msgid "set group ID on execution"
msgstr "устал. GID пры выкананьні"

msgid "set user ID on execution"
msgstr "устал. UID пры выкананьні"

msgid "C&lear marked"
msgstr "&Ачысьціць пазначанае"

msgid "S&et marked"
msgstr "&Усталяваць пазначанае"

msgid "&Marked all"
msgstr "Пазначыць &усе"

msgid "Name"
msgstr "Імя"

msgid "Permissions (Octal)"
msgstr "Доступ (васьмірычны)"

msgid "Owner name"
msgstr "Імя ўладальніку"

msgid "Group name"
msgstr "Імя групы"

msgid "Use SPACE to change"
msgstr "ПРАГАЛ - для зьменаў"

msgid "an option, ARROW KEYS"
msgstr "опцыяў, КЛЯВІШЫ-СТРЭЛКІ - "

msgid "to move between options"
msgstr "перамяшчэньне між опцыямі"

msgid "and T or INS to mark"
msgstr "й T ці INS для пазначэньня"

msgid " Permission "
msgstr " Правы доступу "

msgid " File "
msgstr " Файл "

msgid "Chmod command"
msgstr " Каманда chmod "

msgid "Set &users"
msgstr "Усталяваць &карыстальнікаў"

msgid "Set &groups"
msgstr "Усталяваць &групы"

msgid " Name "
msgstr " Імя "

msgid " Owner name "
msgstr " Імя ўладальніку "

msgid " Group name "
msgstr " Імя групы "

msgid " Size "
msgstr " Памер "

msgid " User name "
msgstr " Імя карыстальніку "

msgid " Chown command "
msgstr " Каманда chown "

msgid "<Unknown user>"
msgstr "<Невядомы>"

msgid "<Unknown group>"
msgstr "<Невядомы>"

msgid " Confirmation "
msgstr " Запыт падцьверджаньня "

msgid "Files tagged, want to cd?"
msgstr "Файлы пазначаныя, зьмяніць каталёг?"

msgid "Cannot change directory"
msgstr "Немагчыма зьмяніць каталёг"

msgid " View file "
msgstr " Прагляд файлу "

msgid " Filename:"
msgstr " Імя файлу:"

msgid " Filtered view "
msgstr " Прагляд вываду каманды "

msgid " Filter command and arguments:"
msgstr " Увядзіце каманду й яе аргумэнты: "

msgid "Create a new Directory"
msgstr " Стварыць новы каталёг "

msgid " Enter directory name:"
msgstr " Увядзіце ймя каталёгу:"

msgid " Filter "
msgstr " Фільтар "

msgid " Set expression for filtering filenames"
msgstr " Задайце выраз для адбору ймёнаў файлаў"

msgid "&Using shell patterns"
msgstr "&Мэтасымбалі shell"

#, fuzzy
msgid "&Case sensitive"
msgstr "Улік рэ&гістру"

#, fuzzy
msgid "&Files only"
msgstr "Па &памеру"

msgid " Select "
msgstr " Выбраць "

msgid " Unselect "
msgstr " Зьняць вылучэньне "

msgid "Extension file edit"
msgstr " Рэдагаваньне файлу пашырэньняў "

msgid " Which extension file you want to edit? "
msgstr " Які файл пашырэньняў Вы жадаеце рэдагаваць? "

msgid "&User"
msgstr "&Карыстальніку"

msgid "&System Wide"
msgstr "&Агульнасыстэмны"

msgid " Menu edit "
msgstr " Праўка файлу мэню "

msgid " Which menu file do you want to edit? "
msgstr " Які файл мэню Вы жадаеце рэдагаваць? "

msgid "&Local"
msgstr "&Лякальны"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr " Які файл пашырэньняў Вы жадаеце рэдагаваць? "

msgid " Compare directories "
msgstr " Параўнаць каталёгі "

msgid " Select compare method: "
msgstr " Абярыце мэтад параўнаньня: "

msgid "&Quick"
msgstr "&Хуткі"

msgid "&Size only"
msgstr "Па &памеру"

msgid "&Thorough"
msgstr "Па&байтны"

msgid " Both panels should be in the listing mode to use this command "
msgstr ""
" Для выкананьня гэтае каманды абедзьве панэлі павінны быць у рэжыме сьпісу"

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Гэта ня xterm і не кансоль Linux; \n"
"    Панэлі ня могуць быць адключаны. "

#, fuzzy, c-format
msgid "Link %s to:"
msgstr " спасылка: %s "

msgid " Link "
msgstr " Спасылка "

#, c-format
msgid " link: %s "
msgstr " спасылка: %s "

#, c-format
msgid " symlink: %s "
msgstr " сымбалічная спасылка: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " Сымбалічная спасылка `%s' указвае на: "

msgid " Edit symlink "
msgstr " Рэдагаваньне сымбалічнае спасылкі "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " рэдагаваньне сымбалічнае спасылкі, немагчыма выдаліць %s: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " рэдагаваньне сымбалічнае спасылкі: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s' ня сымбалічная спасылка"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Немагчыма перайсьці ў %s "

msgid " Enter machine name (F1 for details): "
msgstr " Увядзіце ймя машыны (дэталі па F1): "

msgid " Link to a remote machine "
msgstr " Злучэньне з аддаленай машынай "

msgid " FTP to machine "
msgstr " FTP-злучэньне з адлеглай машынай "

msgid " Shell link to machine "
msgstr "Лучыва абалонкі да машыны"

msgid " SMB link to machine "
msgstr " SMB сувязь з машынай "

msgid " Undelete files on an ext2 file system "
msgstr " Аднаўленьне файлаў на файлавай сыстэме ext2 "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Увядзіце ймя прылады (бяз /dev/) на якой\n"
" аднаўляць файлы пасьля выдаленьня: (дэталі па F1)"

msgid " Setup "
msgstr " Наладка "

#, fuzzy, c-format
msgid " Setup saved to ~/%s"
msgstr " Парамэтры захаваныя ў ~/"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Немагчыма перайсьці ў \"%s\" \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " Немагчыма выконваць каманды на не лякальных файлавых сыстэмах"

msgid " The shell is already running a command "
msgstr " Інтэрпрэтатар ужо апрацоўвае каманду "

#, fuzzy
msgid "Cannot read directory contents"
msgstr "Немагчыма зьмяніць каталёг"

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "Вылучэньне &колерам сынтаксысу"

#, fuzzy
msgid "< Auto >"
msgstr " Пра праграму "

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr " Памылка адкрыцьця каналу для чытаньня: "

msgid "Error"
msgstr "Памылка"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " Памылка чытаньня з каналу: "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Памылка адкрыцьця каналу для чытаньня: "

#, fuzzy, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Немагчыма атрымаць памер/правы доступу для файлу: "

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr " Прагляд немагчымы: нязвычайны файл "

#, fuzzy, c-format
msgid " File %s is too large "
msgstr " Вельмі вялікі файл: "

msgid " About "
msgstr " Пра праграму "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                     Cooledit  v3.11.5\n"
"\n"
"       Copyright (C) 1996 the Free Software Foundation\n"
"\n"
" Тэкставы рэдактар з сяброўскім інтэрфэйсам карыстальніку.\n"
"               Створаны для Midnight Commander.\n"

msgid "Macro recursion is too deep"
msgstr ""

msgid "Search"
msgstr "Пошук"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

msgid " Error writing to pipe: "
msgstr " Памылка запісу ў канал: "

msgid " Cannot open pipe for writing: "
msgstr " Памылка адкрыцьця каналу для запісу: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " Памылка адкрыцьця каналу для запісу: "

#, fuzzy
msgid "&Quick save"
msgstr "Хуткае захаваньне "

#, fuzzy
msgid "&Safe save"
msgstr "Бясьпечнае захаваньне "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr " Рэжым захаваньня "

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "Працягнуць"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

msgid " Enter file name: "
msgstr " Увядзіце ймя файлу: "

msgid " Save As "
msgstr " Захаваць як "

msgid " A file already exists with this name. "
msgstr " Файл с такім імем ужо йснуе. "

#, fuzzy
msgid "&Overwrite"
msgstr "Перапісаць"

msgid " Cannot save file. "
msgstr " Памылка пры захаваньні файлу "

msgid " Delete macro "
msgstr " Выдаліць макрас "

msgid " Cannot open temp file "
msgstr " Памылка пры адкрыцьці часовага файлу "

msgid " Cannot open macro file "
msgstr " Памылка пры адкрыцьці файлу макрасаў "

msgid " Cannot overwrite macro file "
msgstr " Памылка пры перазапісу файлу макрасаў "

msgid " Save macro "
msgstr " Захаваць макрас "

msgid " Press the macro's new hotkey: "
msgstr " Націсьніце новую клявішу макрасу "

msgid " Press macro hotkey: "
msgstr " Націсьніце гарачую клавішу для макраса: "

msgid " Load macro "
msgstr " Загрузіць макрас "

msgid " Confirm save file? : "
msgstr " Падцьвярджаеця запіс файлу?: "

msgid " Save file "
msgstr " Захаваць файл "

msgid "&Save"
msgstr "&Захаваць"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Бягучы тэкст быў мадыфікаваны й не захаваны. \n"
" Працяг апэрацыі прывядзе да страты зьменаў. "

#, fuzzy
msgid "Syntax file edit"
msgstr "Рэдагаваньне файлу пашырэньняў"

#, fuzzy
msgid " Which syntax file you want to edit? "
msgstr " Які файл пашырэньняў Вы жадаеце рэдагаваць? "

msgid " Load "
msgstr " Загрузіць "

msgid " Block is large, you may not be able to undo this action. "
msgstr " Блёк завялікі, у вас мажліва не атрымаецца адкаціць гэтую апэрацыю "

#, fuzzy
msgid "Replace"
msgstr "&Замяніць"

msgid " Replace "
msgstr " Замяніць "

#, c-format
msgid " %ld replacements made. "
msgstr " Зьдейсьнена падстановак: %ld "

msgid "Quit"
msgstr "Выхад"

msgid " File was modified, Save with exit? "
msgstr " Файл быў зьменены, захаваць пры выхадзе? "

#, fuzzy
msgid "&Cancel quit"
msgstr "Перарваць выхад"

#, fuzzy
msgid " Error "
msgstr "Памылка"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr " Капіяваць у буфер "

msgid " Unable to save to file. "
msgstr " Немагчыма захаваць у файл. "

msgid " Cut to clipboard "
msgstr " Выразаць у буфер "

msgid " Goto line "
msgstr " Перайсьці да радку "

msgid " Enter line: "
msgstr " Увядзіце нумар радку: "

msgid " Save Block "
msgstr " Захаваць блёк "

msgid " Insert File "
msgstr " Уставіць файл "

msgid " Cannot insert file. "
msgstr " Памылка пры ўстаўцы файлу. "

msgid " Sort block "
msgstr " Сартаваць блёк "

msgid " You must first highlight a block of text. "
msgstr " Вы павінны спачатку вылучыць блёк тэксту. "

msgid " Run Sort "
msgstr " Выканаць сартаваньне "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " Увядзіце парамэтры сартаваньня (man sort(1)), разлучаныя прагаламі "

msgid " Sort "
msgstr " Сартаваньне "

msgid " Cannot execute sort command "
msgstr " Памылка пры выкананьні каманды sort "

msgid " Sort returned non-zero: "
msgstr " Сартаваньне вярнула нянулявы код: "

msgid "Paste output of external command"
msgstr ""

#, fuzzy
msgid "Enter shell command(s):"
msgstr " Увядзіце назву каманды: "

#, fuzzy
msgid "External command"
msgstr "Новая каманда"

#, fuzzy
msgid "Cannot execute command"
msgstr " Памылка пры выкананьні каманды sort "

msgid "Error creating script:"
msgstr "Памылка стварэньня сцэнару:"

msgid "Error reading script:"
msgstr "Памылка чытаньня сцэнару:"

msgid "Error closing script:"
msgstr "Памылка закрыцьця сцэнару:"

msgid "Script created:"
msgstr "Сцэнар створаны:"

msgid "Process block"
msgstr "Апрацаваць блёк"

msgid " Copies to"
msgstr " Копіі на адрэсы"

msgid " Subject"
msgstr " Тэма"

msgid " To"
msgstr " Каму"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <Тэма> -c <Копіі> <Каму>"

msgid " Mail "
msgstr " Пошта "

msgid " Insert Literal "
msgstr "  Уставіць літэрал "

msgid " Press any key: "
msgstr " Націсьніце любую клявішу: "

msgid " Execute Macro "
msgstr " Выканаць макрас "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "Толькі поўныя &словы"

#, fuzzy
msgid "In se&lection"
msgstr "Інвэр&таваць адзнаку *"

msgid "&Backwards"
msgstr "&Назад"

msgid "case &Sensitive"
msgstr "Улік рэ&гістру"

msgid " Enter replacement string:"
msgstr " Увядзіце тэкст для замены: "

msgid " Enter search string:"
msgstr " Увядзіце радок для пошуку"

#, fuzzy
msgid "&Find all"
msgstr " Пошук файлу "

msgid "Cancel"
msgstr "Адмена"

msgid "&Skip"
msgstr "П&рапусьціць"

msgid "A&ll"
msgstr "&Усе"

msgid "&Replace"
msgstr "&Замяніць"

msgid " Replace with: "
msgstr " Замяніць на: "

msgid " Confirm replace "
msgstr " Падцьвердзіць замену "

msgid "&Dismiss"
msgstr "&Зачыніць"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

msgid "&Open file..."
msgstr "&Адчыніць файл..."

#, fuzzy
msgid "&New"
msgstr "&Імя"

#, fuzzy
msgid "Save &as..."
msgstr "&Захаваць наладку"

#, fuzzy
msgid "&Insert file..."
msgstr "&Уставіць файл...     F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "&Капіяваць у файл... C-f"

#, fuzzy
msgid "&User menu..."
msgstr "&Мэню карыстальніку...     F11"

#, fuzzy
msgid "A&bout..."
msgstr "&Вонкавы выгляд"

msgid "&Quit"
msgstr "&Выхад"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "&Рэжым устаўкі/замены  Ins"

#, fuzzy
msgid "To&ggle mark"
msgstr "&Ачысьціць пазначанае"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "Пазначыць &усе"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Копія"

#, fuzzy
msgid "Mo&ve"
msgstr "Перамясьціць"

msgid "&Delete"
msgstr "&Выдаліць"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "&Капіяваць у файл..."

#, fuzzy
msgid "&Cut to clipfile"
msgstr "&Перайсьці да радку           M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&Перайсьці да радку           M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "&Вузел"

#, fuzzy
msgid "&Search..."
msgstr "Пошук"

#, fuzzy
msgid "Search &again"
msgstr "пра&цяг пошуку  F17"

#, fuzzy
msgid "&Replace..."
msgstr "&Замяніць"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "&Выдаленьне блёку        F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "&Усталяваць пазначанае"

#, fuzzy
msgid "&Prev bookmark"
msgstr "&Сартаваньне                 M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "&Электроная пошта..."

#, fuzzy
msgid "&Go to line..."
msgstr " Перайсьці да радку "

#, fuzzy
msgid "&Toggle line state"
msgstr "&Выдаленьне блёку        F3"

#, fuzzy
msgid "Go to matching &bracket"
msgstr "перайсьці да парнай &дужкі    M-b"

#, fuzzy
msgid "&Find declaration"
msgstr "Знайсьці карэктуры, адкінутыя камандай patch"

#, fuzzy
msgid "Back from &declaration"
msgstr "Знайсьці карэктуры, адкінутыя камандай patch"

#, fuzzy
msgid "For&ward to declaration"
msgstr "Знайсьці карэктуры, адкінутыя камандай patch"

#, fuzzy
msgid "Encod&ing..."
msgstr "&Сартаваньне                 M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "Пера&маляваць экран         C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "Па&чаць запіс макрасу      C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "С&кончыць запіс макрасу... C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "&Выканаць макрас...   C-a, KEY"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Выдаліць макрас "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "&Кантроль правапісу        C-p"

#, fuzzy
msgid "&Mail..."
msgstr "&Фільтар"

#, fuzzy
msgid "Insert &literal..."
msgstr "Уставіць &літэрал...        C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "Уставіць &Дату/час"

#, fuzzy
msgid "&Format paragraph"
msgstr "Фарматаваць &параграф        M-p"

#, fuzzy
msgid "&Sort..."
msgstr "Парадак &сартаваньня"

msgid "&Paste output of..."
msgstr ""

#, fuzzy
msgid "&External formatter"
msgstr "&Вонкавая праграма фарматаваньня  F19"

msgid "&General...  "
msgstr "&Асноўнае..."

#, fuzzy
msgid "Save &mode..."
msgstr "Рэжым &захаваньня..."

#, fuzzy
msgid "Learn &keys..."
msgstr "В&ызначэньне клявішаў..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "Вылучэньне &колерам сынтаксысу"

#, fuzzy
msgid "S&yntax file"
msgstr "Рэдагаваньне файлу пашырэньняў"

#, fuzzy
msgid "&Menu file"
msgstr "Файл мэн&ю"

msgid "&Save setup"
msgstr "&Захаваць наладку"

#, fuzzy
msgid "&File"
msgstr "Файл"

#, fuzzy
msgid "&Edit"
msgstr "Праўка"

#, fuzzy
msgid "&Search"
msgstr "Пошук"

#, fuzzy
msgid "&Command"
msgstr "Каманда"

#, fuzzy
msgid "For&mat"
msgstr "Фармат"

#, fuzzy
msgid "&Options"
msgstr " &Наладка "

msgid "None"
msgstr "Адключаны"

msgid "Dynamic paragraphing"
msgstr "Дынаміч. разьбіўка параграфу"

msgid "Type writer wrap"
msgstr "Аўтаперанос"

msgid "Word wrap line length: "
msgstr "Пазыцыя пераносу радкоў :"

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "Інвэр&таваць адзнаку *"

msgid "Synta&x highlighting"
msgstr "Вылучэньне &колерам сынтаксысу"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

#, fuzzy
msgid "Save file &position"
msgstr " Захаваць файл "

msgid "Confir&m before saving"
msgstr "П&адцьверджаньне запісу файлу"

msgid "&Return does autoindent"
msgstr "&Аўтараўнаньне. зваротам карэткі"

msgid "Tab spacing: "
msgstr "Крок табуляцыі : "

msgid "Fill tabs with &spaces"
msgstr "&Запаўняць табуляцыю прагаламі"

msgid "&Backspace through tabs"
msgstr "&Забой, абыходзячы табуляцыю"

msgid "&Fake half tabs"
msgstr "&Сымуляваць няпоўн.табуляцыю"

msgid "Wrap mode"
msgstr "Рэжым пераносу радкоў"

msgid " Editor options "
msgstr " Наладка рэдактару "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr " Загрузіць сынтаксычны файл "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Немагчыма адчыніць файл %s \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Памылка ў файле %s у радку %d "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" The Commander ня можа перайсьці ў каталёг, які яму \n"
" паведаміў дачэрні працэс інтэрпрэтатару. Можа, вы \n"
" выдалілі працоўны каталёг ці далі сабе дадатковыя \n"
" прывілеі доступу пры дапамозе каманды \"su\"? "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Увядзіце `exit' для вяртаньня ў Midnight Commander"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Немагчыма атрымаць лякальную копію %s "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Немагчыма стварыць часовы камандны файл \n"
" %s "

msgid " Parameter "
msgstr " Парамэтар "

#, fuzzy, c-format
msgid " %s%s file error"
msgstr " памылка файлу "

#, fuzzy, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"mc.ext файл зьменены\n"
"з вэрсыі 3.0. Мажліва адбыўся збой пры ўсталёўцы.\n"
"Калі ласка, вазьміце сьвежаю копію з пакету\n"
"Midnight Commander."

#, fuzzy, c-format
msgid " ~/%s file error "
msgstr " памылка файлу "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr " Немагчыма стварыць жорскую спасылку "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Немагчыма прачытаць зыходную спасылку \"%s\" \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Немагчыма стварыць устойлівыя сымб. спасылкі праз не лякальныя файлавыя "
"сыстэмы:\n"
"\n"
" Опцыя Устойлівыя сымбалічныя спасылкі будзе адмененая "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Немагчыма стварыць сымб. спасылку мэты \"%s\" \n"
" %s "

msgid "&Abort"
msgstr "&Перарваць"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Немагчыма перапісаць каталёг \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма атрымаць уласьцівасьці зыходнага файлу \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr " `%s' і `%s' адзін і той жа файл "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма стварыць спэцыяльны файл \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма зьмяніць уладальніка файлу-мэты \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма зьмяніць рэжым доступу файлу-мэты \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма адчыніць зыходны файл \"%s\" \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Збой дапампаваньня файлу, файл будзе перапісаны "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма атрымаць уласьцівасьці зыходнага файлу \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма стварыць файл мэты \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма атрымаць уласьцівасьці файла мэты \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма прачытаць зыходны файл \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма запісаць файл мэты \"%s\" \n"
" %s "

msgid "(stalled)"
msgstr "(завяз)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма зачыніць зыходны файл \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма зачыніць файл мэты \"%s\" \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Быў атрыманы няпоўны файл. Захаваць?"

msgid "&Keep"
msgstr "&Захаваць"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Немагчыма атрымаць уласьцівасьці зыходнага каталёгу \"%s\" \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" Зыходны каталёг \"%s\" каталёгам не зьяўляецца \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Немагчыма скапіяваць цыклічную сымбалічную спасылку \n"
" `%s' "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Прызначэньне \"%s\" павінна быць каталёгам \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Немагчыма стварыць каталёг мэты \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Немагчыма зьмяніць уладальніка каталёгу мэты\"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма атрымаць уласьцівасьці файлу \"%s\" \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Немагчыма перапісаць каталёг `%s' "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Немагчыма перамясьціць файл \"%s\" в \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма выдаліць файл \"%s\" \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr " `%s' і `%s' адзін і той жа каталёг "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Немагчыма перапісаць каталёг \"%s\" %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Немагчыма перапісаць файл \"%s\" %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Немагчыма перамясьціць каталёг \"%s\" у \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Немагчыма выдаліць файл \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Немагчыма выдаліць каталёг \"%s\" \n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr " Шлях да каталёгу"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "файлы"

msgid "directory"
msgstr "каталёг"

msgid "directories"
msgstr "каталёгі"

msgid "files/directories"
msgstr "файлы/каталёгі"

msgid " with source mask:"
msgstr " з зыходным шаблёнам:"

msgid " to:"
msgstr " у:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr " Немагчыма выканаць апэрацыю на \"..\"! "

msgid " Sorry, I could not put the job in background "
msgstr " Выбачайце, зрабіць гэта ў тле немагчыма "

msgid "&Retry"
msgstr "Па&ўтарыць"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Каталёг ня пусты.    \n"
"   Выдаліць рэкурсыўна? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Працэс у тле: каталёг ня пусты \n"
"   Выдаліць рэкурсыўна? "

msgid " Delete: "
msgstr " Выдаліць: "

msgid "Non&e"
msgstr "ні&Воднага"

#, fuzzy, c-format
msgid "%d:%02d.%02d"
msgstr "ETA %d:%02d.%02d"

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f MB/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f KB/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld B/s"

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Памер:     %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Крыніца"

msgid "Target"
msgstr "Мэта"

msgid "Deleting"
msgstr "Выдаляем"

#, fuzzy
msgid "Target file already exists!"
msgstr "Файл мэты \"%s\" ужо йснуе!"

#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "Дата крыніцы: %s, даўжыня %llu"

#, fuzzy, c-format
msgid "Target date: %s, size %llu"
msgstr "Дата мэты: %s, даўжыня %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "Дата крыніцы: %s, даўжыня %u"

#, fuzzy, c-format
msgid "Target date: %s, size %u"
msgstr "Дата мэты: %s, даўжыня %u"

msgid "If &size differs"
msgstr "якія адрозьніваюцца па &Даўжыні"

msgid "&Update"
msgstr "&Састарэлыя"

msgid "Overwrite all targets?"
msgstr "Перапісаць усе файлы?"

msgid "&Reget"
msgstr "пера&Чытаць"

msgid "A&ppend"
msgstr "дапісаць у &Канец"

msgid "Overwrite this target?"
msgstr "Перапісаць гэты файл?"

msgid " File exists "
msgstr " Файл існуе "

msgid " Background process: File exists "
msgstr " Працэс у тле: файл існуе "

msgid "&Background"
msgstr "У т&ле"

msgid "&Stable Symlinks"
msgstr "&Захоўваць сымбалічныя спасылкі"

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "У &нутро каталёгу, калі ёсьць"

msgid "preserve &Attributes"
msgstr "Захоўваць &Атрыбуты"

msgid "follow &Links"
msgstr "Сачыць за &Спасылкамі."

msgid "to:"
msgstr "у:"

#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
"Памылковы узор `%s' \n"
" %s "

msgid "&Suspend"
msgstr "Пры&пыніць"

msgid "Con&tinue"
msgstr "&Працягваць"

msgid "&Chdir"
msgstr "Пера&ход"

msgid "&Again"
msgstr "Паў&тор"

msgid "Pane&lize"
msgstr "Па&нэлізацыя"

msgid "&View - F3"
msgstr "Пра&гляд - F3"

msgid "&Edit - F4"
msgstr "&Праўка - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr "  Сталы выраз сфармаваны памылкова"

#, fuzzy
msgid "Cas&e sensitive"
msgstr "Улік рэ&гістру"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "Улік рэ&гістру"

#, fuzzy
msgid "Re&gular expression"
msgstr "&Сталы выраз"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "Д&рэва"

msgid "Find File"
msgstr " Пошук файлу "

#, fuzzy
msgid "Content:"
msgstr "Утрымлівае тэкст"

#, fuzzy
msgid "File name:"
msgstr "  Шаблён імя"

msgid "Start at:"
msgstr "  Стартаваць ад:"

#, c-format
msgid "Grepping in %s"
msgstr "Шукаем у %s"

msgid "Finished"
msgstr "Скончана"

#, c-format
msgid "Searching %s"
msgstr "Шукаем %s"

msgid "Searching"
msgstr "Скануем"

msgid " Help file format error\n"
msgstr " Памылка фармату файлу дапамогі\n"

msgid " Internal bug: Double start of link area "
msgstr " Нутраная памылка: Падвойны пачатак вобласьці спасылкі "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Немагчыма знайсьці вузел %s у файле дапамогі "

msgid "Help"
msgstr "Дапамога"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "&Move"
msgstr "Пера&мясьціць"

msgid "&Remove"
msgstr "&Выдаліць"

msgid "&Append"
msgstr "У &Канец"

msgid "&Insert"
msgstr "У &Пачатак"

msgid "New &Entry"
msgstr "Новы &Запіс"

msgid "New &Group"
msgstr "Новая &Група"

msgid "&Up"
msgstr "&Угору"

msgid "&Add current"
msgstr "Дадаць &Бягучы"

#, fuzzy
msgid "&Refresh"
msgstr "&Адваротны"

msgid "Fr&ee VFSs now"
msgstr "В&ызваліць ВФС зараз"

msgid "Change &To"
msgstr "Зьмяніць &У"

msgid "Subgroup - press ENTER to see list"
msgstr "Падгрупа - націсьніце ENTER каб прагледзіць"

msgid "Active VFS directories"
msgstr "Актыўныя каталёгі ВФС"

msgid "Directory hotlist"
msgstr " Сьпіс каталёгаў "

msgid " Directory path "
msgstr " Шлях да каталёгу "

msgid " Directory label "
msgstr " Метка каталёгу "

#, c-format
msgid "Moving %s"
msgstr "Пераносім %s"

msgid "New hotlist entry"
msgstr " Даданьне запісу ў сьпіс "

msgid "Directory label"
msgstr " Метка каталёгу"

msgid "Directory path"
msgstr " Шлях да каталёгу"

msgid " New hotlist group "
msgstr " Даданьне групы ў сьпіс "

msgid "Name of new group"
msgstr " Імя новай групы"

#, c-format
msgid "Label for \"%s\":"
msgstr " Метка для \"%s\": "

msgid " Add to hotlist "
msgstr " Дадаць у сьпіс "

msgid " Remove: "
msgstr " Выдаліць: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Група ня пустая.\n"
" Выдаліць яе?"

msgid " Top level group "
msgstr "Група верхняга узроўню"

msgid " Hotlist Load "
msgstr " Загрузка сьпісу "

#, fuzzy, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr "Ваш стары сьпіс каталёгаў ня выдалены"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr " Файл:      %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Вол. вузлоў %d (%d%%) з %d"

msgid "No node information"
msgstr "Няма інфармацыі пра вузел"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Вол. прастора %s (%d%%) з %s"

msgid "No space information"
msgstr "Няма інфармацыі пра прастору"

#, c-format
msgid "Type:      %s "
msgstr "Тып:       %s "

msgid "non-local vfs"
msgstr "не лякальная ВФС"

#, c-format
msgid "Device:    %s"
msgstr "Прылада:   %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Ф.сыстэма: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Зварот:    %s"

#, c-format
msgid "Modified:  %s"
msgstr "Зьменены:  %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "Створаны:  %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "Памер:     %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld блёкаў)"
msgstr[1] " (%ld блёкаў)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Гаспадар:  %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Спасылак:  %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Правы:     %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Мейсца:    %Xh:%Xh"

msgid "&Vertical"
msgstr "&Вертыкальнае"

msgid "&Horizontal"
msgstr "&Гарызантальнае"

msgid "show free sp&Ace"
msgstr ""

#, fuzzy
msgid "&Xterm window title"
msgstr "Падказка ў &xterm"

msgid "h&Intbar visible"
msgstr "&Радок падказкі"

msgid "&Keybar visible"
msgstr "М&еткі клявішаў"

msgid "command &Prompt"
msgstr "&Камандны радок"

msgid "show &Mini status"
msgstr "&Міні-стан"

msgid "menu&Bar visible"
msgstr "&Лінарка мэню"

msgid "&Equal split"
msgstr "&Роўныя памеры"

msgid "pe&Rmissions"
msgstr "Правы д&оступу"

msgid "&File types"
msgstr "Тыпы &файлаў"

msgid " Panel split "
msgstr " Расшчапленьне панеляў "

msgid " Highlight... "
msgstr "  "

msgid " Other options "
msgstr " Іншыя наладкі "

msgid "output lines"
msgstr "радкі вываду"

msgid "Layout"
msgstr "Вонкавы выгляд"

msgid "Learn keys"
msgstr "Вывучэньне клявішаў"

msgid " Teach me a key "
msgstr " Навучыце мяне клявішы "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Калі ласка, націсьніце клявішу %s\n"
"і пачакайце, пакуль гэтае паведамленьне зьнікне.\n"
"\n"
"Затым націсьніце яе яшчэ раз, каб упэўніцца,\n"
"што зправа ад яе назвы зьявілася 'Так'.\n"
"\n"
"Калі вы жадаеце перарваць навучаньне, націсьніце\n"
"клявішу Esc і крыху пачакайце."

msgid " Cannot accept this key "
msgstr " Немагчыма прыняць гэтую клявішу "

#, c-format
msgid " You have entered \"%s\""
msgstr " Вы ўвялі \"%s\""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "Так"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Здаецца, што ўсе Вашыя клявішы зараз\n"
"працуюць нармальна. Выдатна."

msgid "&Discard"
msgstr "&Адмяніцьь"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Выдатна! У вас ёсьць поўная база апісаньняў тэрміналаў!\n"
"Усе вашыя клявішы працуюць добра."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Націсьніце ўсе пералічаныя клявішы. Пасьля націсканьня адшукайце,"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "якія клявішы ня маюць адзнакі Так. Для навучаньня клявішы абярыце"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "яе пры дапамозе Tab ці мышшу й націсьніце прагал."

msgid " The Midnight Commander "
msgstr " Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Вы сапраўды жадаеце выйсьці з Midnight Commander? "

msgid "&Listing mode..."
msgstr "Фар&мат сьпісу..."

#, fuzzy
msgid "&Quick view"
msgstr "Хуткае захаваньне "

#, fuzzy
msgid "&Info"
msgstr "&Вузел"

msgid "&Sort order..."
msgstr "Парадак &сартаваньня"

msgid "&Filter..."
msgstr "&Фільтар"

#, fuzzy
msgid "&Encoding..."
msgstr "&Сартаваньне                 M-t"

msgid "&Network link..."
msgstr "Се&ткавае злучэньне..."

msgid "FT&P link..."
msgstr "&FTP-злучэньне"

msgid "S&hell link..."
msgstr "&Лучыва абалонкі"

msgid "SM&B link..."
msgstr "SM&B сувязь..."

#, fuzzy
msgid "&Rescan"
msgstr "Пераск."

#, fuzzy
msgid "&View"
msgstr "Прагляд"

#, fuzzy
msgid "Vie&w file..."
msgstr " Прагляд файлу "

#, fuzzy
msgid "&Filtered view"
msgstr " Прагляд вываду каманды "

#, fuzzy
msgid "&Copy"
msgstr "Копія"

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "&Спасылкі"

#, fuzzy
msgid "&SymLink"
msgstr "&Спасылкі"

#, fuzzy
msgid "Edit s&ymlink"
msgstr " Рэдагаваньне сымбалічнае спасылкі "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "Пр&авы (пашыраныя)    "

#, fuzzy
msgid "&Rename/Move"
msgstr "&Выдаліць"

#, fuzzy
msgid "&Mkdir"
msgstr "НвКтляг"

#, fuzzy
msgid "&Quick cd"
msgstr " Зьмена працоўнага каталёгу "

#, fuzzy
msgid "Select &group"
msgstr "Усталяваць &групы"

#, fuzzy
msgid "U&nselect group"
msgstr " Зьняць вылучэньне "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "Інвэр&таваць адзнаку *"

#, fuzzy
msgid "E&xit"
msgstr "Праўка"

#, fuzzy
msgid "&User menu"
msgstr " Мэню карыстальніку "

msgid "&Directory tree"
msgstr "&Дрэва каталёгаў"

#, fuzzy
msgid "&Find file"
msgstr " Пошук файлу "

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "&Адключыць панэлі     C-o"

#, fuzzy
msgid "&Compare directories"
msgstr " Параўнаць каталёгі "

#, fuzzy
msgid "E&xternal panelize"
msgstr "Вонкавая панэлізацыя"

#, fuzzy
msgid "Show directory s&izes"
msgstr "Па&меры каталёгаў"

#, fuzzy
msgid "Command &history"
msgstr "&Гісторыя камандаў"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr " Сьпіс каталёгаў "

#, fuzzy
msgid "&Active VFS list"
msgstr "&Сьпіс актыўных ВФС   C-x a"

#, fuzzy
msgid "&Background jobs"
msgstr " Заданьні ў тле "

msgid "&Undelete files (ext2fs only)"
msgstr "Ад&наўленьне файлаў"

msgid "&Listing format edit"
msgstr "&Рэдагаваньне фармату"

msgid "Edit &extension file"
msgstr "Файл па&шырэньняў"

msgid "Edit &menu file"
msgstr "Файл мэн&ю"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "&Канфігурацыя"

msgid "&Layout..."
msgstr "&Вонкавы выгляд"

#, fuzzy
msgid "C&onfirmation..."
msgstr "&Падцьвержаньне"

msgid "&Display bits..."
msgstr "&Біты сымбаляў..."

msgid "&Virtual FS..."
msgstr "Віртуальныя &ФС..."

#, fuzzy
msgid "&Above"
msgstr " Верхн&яя "

#, fuzzy
msgid "&Left"
msgstr " &Левая панэль "

#, fuzzy
msgid "&Below"
msgstr " Ні&жняя "

#, fuzzy
msgid "&Right"
msgstr " &Правая панэль "

msgid " Information "
msgstr " Інфармацыя "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Выкарыстаньне опцыі хуткае перазагрузкі можа не адлюстраваць  \n"
" бягучага зьместу каталёгу. У гэтым выпадку трэба ўласна                  \n"
" перазагрузіць каталёг. Для дадатковае йнфармацыі глядзіце               \n"
" кіраўніцтва (man)."

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "Пераменная асяродку TERM ня вызначана!\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr "Немагчыма зьмяніць каталёг"

msgid "safe de&Lete"
msgstr "Бясьпечнае вы&даленьне"

msgid "cd follows lin&Ks"
msgstr "Зьмена &каталёгу па спасылках"

msgid "L&ynx-like motion"
msgstr "Навігацыя ў стылі L&ynx"

msgid "rotatin&G dash"
msgstr "&Індыкатар што варочаецца"

msgid "co&Mplete: show all"
msgstr "Дадатко&ва: паказываць усё"

msgid "&Use internal view"
msgstr "Убудаваны пра&гляд"

msgid "use internal ed&It"
msgstr "Убудаваны &рэдактар"

msgid "auto m&Enus"
msgstr "Аўтаматычныя &мэню"

msgid "&Auto save setup"
msgstr "&Аўтазахаваньне наладак"

msgid "shell &Patterns"
msgstr "Прыклады ў стылі &shell"

msgid "Compute &Totals"
msgstr "Падлічыць агульны &памер"

msgid "&Verbose operation"
msgstr "Дэталі апэрацы&яў"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "&Хуткая загрузка каталёгу"

msgid "mi&X all files"
msgstr "Мяшаць &файлы/каталёгі"

msgid "&Drop down menus"
msgstr "Выпадзеньне мэн&ю падчас выкліку"

msgid "ma&Rk moves down"
msgstr "&Адзнака пераводзіць курсор"

msgid "show &Hidden files"
msgstr "Адлюстроўваць с&хаваныя файлы"

msgid "show &Backup files"
msgstr "Паказываць рэ&зэрвовыя файлы"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "&Ніколі"

msgid "on dumb &Terminals"
msgstr "На &дурных тэрміналах"

msgid "Alwa&ys"
msgstr "&Заўсёды"

msgid " Panel options "
msgstr " Наладка панэляў "

msgid " Pause after run... "
msgstr " Паўза пасьля выкананьня... "

msgid "Configure options"
msgstr "Парамэтры канфігурацыі"

msgid "&Add new"
msgstr "&Дадаць"

msgid "External panelize"
msgstr "Вонкавая панэлізацыя"

msgid "Command"
msgstr "Каманда"

msgid "Other command"
msgstr "Новая каманда"

msgid " Add to external panelize "
msgstr " Дадаць у сьпіс камандаў "

msgid " Enter command label: "
msgstr " Увядзіце назву каманды: "

msgid " Cannot run external panelize in a non-local directory "
msgstr " Немагчыма выканаць гэтую каманду, знаходзячыся ў лякальным каталёгу "

msgid "Find rejects after patching"
msgstr "Знайсьці карэктуры, адкінутыя камандай patch"

msgid "Find *.orig after patching"
msgstr "Адшукаць арыгіналы (*.orig) пасьля каманды patch"

msgid "Find SUID and SGID programs"
msgstr "Адшукаць праграмы з усталяванымі SUID/SGID бітамі"

msgid "Cannot invoke command."
msgstr "Немагчыма выканаць каманду."

msgid "Pipe close failed"
msgstr "Збой закрыцьця каналу"

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr ""

msgid "SYMLINK"
msgstr "СЫМСПАСЫЛКА"

msgid "SUB-DIR"
msgstr "ПАД-КАТАЛЁГ"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "&Бяз сартаваньня"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "&Імя"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "&Бяз сартаваньня"

#, fuzzy
msgid "&Version"
msgstr "Атрыбуты"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "&Бяз сартаваньня"

msgid "&Extension"
msgstr "Па&шырэньне"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "&Памер"

#, fuzzy
msgid "Block Size"
msgstr " Памер "

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "Час &мадыфікацыі"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "Час &доступу"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "Час &зьмяненьня"

msgid "Permission"
msgstr "Атрыбуты"

msgid "Perm"
msgstr "Правы"

msgid "Nl"
msgstr ""

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "&Вузел"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Уладальнік"

msgid "Group"
msgstr "Група"

msgid "<readlink failed>"
msgstr "<памылка чытаньня спасылкі>"

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s байтаў"
msgstr[1] "%s байтаў"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s байтаў у %d файле"
msgstr[1] "%s байтаў у %d файле"

msgid "Unknown tag on display format: "
msgstr "Невядомы тэг у фармаце адлюстраваньня: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "Фармат карыстальніку выглядае памылковым, вяртаюся да стандартнага."

msgid " Do you really want to execute? "
msgstr " Вы сапраўды жадаеце выканаць гэта? "

#, fuzzy
msgid "Choose codepage"
msgstr " Выбраць табліцу сымбаляў вываду"

msgid "-  < No translation >"
msgstr "-  < Не перакладзена >"

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr " Памылка пры захаваньні файлу "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Немагчыма адчыніць іменаваны канал %s\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Абалонка яшчэ актыўная. Усёж такі выйсьці? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Увага: Немагчыма зьмяніць у %s. \n"

msgid "With builtin Editor\n"
msgstr "З убудаваным рэдактарам\n"

msgid "Using system-installed S-Lang library"
msgstr "Выкарыстаньне усталяванае сыстэмнае бібліятэкі S-Lang"

msgid "with terminfo database"
msgstr "з базай дадзеных terminfo"

msgid "Using the ncurses library"
msgstr "Выкарыстоўваць бібліятэку ncurses"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "Выкарыстоўваць бібліятэку ncurses"

msgid "With optional subshell support"
msgstr "З апцыянальнай падтрымкай нутранай каманднай абалонкі "

msgid "With subshell support as default"
msgstr "З падтрымкай нутранай каманднай абалонкі па-змоўчаньню"

msgid "With support for background operations\n"
msgstr "З падтрымкай апэрацыяў у тле\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "З падтрымкай мышы ў xterm і кансолі Linux.\n"

msgid "With mouse support on xterm\n"
msgstr "З падтрымкай мышы ў xterm.\n"

msgid "With support for X11 events\n"
msgstr "З падтрымкай для падзеяў X11\n"

msgid "With internationalization support\n"
msgstr "З падтрымкай інтэрнацыяналізацыі\n"

msgid "With multiple codepages support\n"
msgstr "З падтрымкай шматлікіх кодавых старонак\n"

#, c-format
msgid "Virtual File System:"
msgstr "Віртуальная Файлавая Сыстэма:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Немагчыма адчыніць файл %s на запіс:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr " Капіяваць каталёг \"%s\" у:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr " Перамесьціць каталёг \"%s\" у:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Немагчыма атрымаць стан мейсца прызначэньня \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  Выдаліць %s?  "

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Немагчыма пісаць у файл %s:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Памылка фармату ў файле Пашырэньняў файлаў"

#, c-format
msgid " The %%var macro has no default "
msgstr " Макрас %%var ня мае тыповых значэньняў"

#, c-format
msgid " The %%var macro has no variable "
msgstr " Макрас %%var ня мае пераменных"

msgid " Debug "
msgstr " Адладка "

msgid " ERROR: "
msgstr " ПАМЫЛКА: "

msgid " True:  "
msgstr " Праўда: "

msgid " False: "
msgstr " Хлусьня: "

msgid " Warning -- ignoring file "
msgstr " Папярэджаньне - файл ігнаруецца "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Файл %s у бягучым каталёгу ня належыць ані root'у, ані Вам,\n"
"і даступны іншым на запіс. Выкарыстаньне такога файлу непрыймальна\n"
"з пункту гледжаньня бясьпекі."

#, c-format
msgid " No suitable entries found in %s "
msgstr " Ня адшукана запісаў, што адпавядаюць, у %s"

msgid " User menu "
msgstr " Мэню карыстальніку "

#, fuzzy
msgid "Invalid value"
msgstr " Памылковы пароль "

#, fuzzy
msgid " Cannot spawn child process "
msgstr " Немагчыма стварыць дачэрні працэс "

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "Пераход"

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " Памылка пры захаваньні файлу "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Немагчыма адчыніць \"%s\"\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Немагчыма атрымаць стан \"%s\"\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Прагляд немагчымы: нязвычайны файл "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Пошук"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr "Гісторыя камандаў"

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Працэс у тле:"

#~ msgid "File"
#~ msgstr "Файл"

#~ msgid "Count"
#~ msgstr "Лік"

#~ msgid "Bytes"
#~ msgstr "Байт"

#~ msgid " confirm &Exit "
#~ msgstr " падцьверджаньне &выхаду"

#~ msgid " confirm e&Xecute "
#~ msgstr " падцьверджаньне &выкананьня"

#~ msgid " confirm &Delete "
#~ msgstr " падцьверджаньне &Выдаленьня"

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Нумар бягучага радку %d.\n"
#~ " Увядзіце нумар новага радку:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " Нумар бягучага радку %d.\n"
#~ " Увядзіце нумар новага радку:"

#~ msgid " Goto Address "
#~ msgstr " Перайсьці на адрэсу "

#~ msgid "File: %s"
#~ msgstr "Файл: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Зрух 0x%08lx"

#~ msgid "%s bytes"
#~ msgstr "%s байтаў"

#, fuzzy
#~ msgid ">= %s bytes"
#~ msgstr "%s байтаў"

#~ msgid "File:       None"
#~ msgstr " Файл:      Адсутнічае"

#~ msgid "Do backups -->"
#~ msgstr "Рэзэрвовыя копіі -->"

#~ msgid "Extension:"
#~ msgstr "Пашырэньне:"

#~ msgid "&New              C-n"
#~ msgstr "&Новы файл           C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Захаваць             F2"

#~ msgid "Save &as...       F12"
#~ msgstr "Захаваць &як...     F12"

#~ msgid "A&bout...            "
#~ msgstr "Пра &аўтараў..."

#~ msgid "&Quit             F10"
#~ msgstr "Вы&хад                F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Новы файл         C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "&Капіяваць у файл..."

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "&Выдаленьне блёку        F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "Вылучыць &слупкі     S-F3"

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "&Капіяваньне         F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "&Перамясьціць блёк       F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "&Выдаленьне          F8"

#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Новы файл           C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "&Адкат апэрацыі        C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "&Пачатак файлу       C-PgUp"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "Канец &файлу        C-PgDn"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Перайсьці да радку           M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Перайсьці да радку           M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "&Выдаленьне блёку        F3"

#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "&Новы файл           C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "&Сартаваньне                 M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "&Электроная пошта..."

#~ msgid "&Search...         F7"
#~ msgstr "&Пошук...          F7"

#~ msgid "&Replace...        F4"
#~ msgstr "&Замена...         F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Перайсьці да радку           M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "&Сартаваньне                 M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "В&ыдаліць макрас"

#~ msgid "Sor&t...                 M-t"
#~ msgstr "&Сартаваньне                 M-t"

#~ msgid "&Mail...                    "
#~ msgstr "&Электроная пошта..."

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "&Выканаць макрас... C-x e, KEY"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "&Кантроль правапісу        M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "&Захаваць наладку"

#~ msgid " Edit "
#~ msgstr " Рэдагаваньне "

#~ msgid " Sear/Repl "
#~ msgstr " Пошук/Замена "

#~ msgid " Command "
#~ msgstr " Каманда "

#~ msgid " Options "
#~ msgstr " Наладка "

#~ msgid "Intuitive"
#~ msgstr "Інтуіцыйная"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#, fuzzy
#~ msgid "User-defined"
#~ msgstr "&Карыстальніку:"

#~ msgid "Key emulation"
#~ msgstr "Эмуляцыя раскладкі клавішаў"

#~ msgid "Save"
#~ msgstr "Запіс"

#~ msgid "Mark"
#~ msgstr "Блёк"

#~ msgid "Replac"
#~ msgstr "Замена"

#~ msgid "Delete"
#~ msgstr "Выдаліць"

#~ msgid "PullDn"
#~ msgstr "МэнюMC"

#~ msgid " Copy "
#~ msgstr " Капіяваньне "

#~ msgid " Move "
#~ msgstr " Перамяшчэньне "

#~ msgid " Delete "
#~ msgstr " Выдаленьне "

#~ msgid "1Copy"
#~ msgstr "1Капіяваць"

#~ msgid "1Move"
#~ msgstr "1Перанесьці"

#~ msgid "1Delete"
#~ msgstr "1Выдаліць"

#~ msgid "Index"
#~ msgstr "Зьмест"

#~ msgid "Prev"
#~ msgstr "Назад"

#~ msgid "&Quick view     C-x q"
#~ msgstr "&Хуткі прагляд       C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Інфармацыя          C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "&Перасканаваць       C-r"

#~ msgid "&View               F3"
#~ msgstr "Прагляд фа&йлу       F3"

#~ msgid "Vie&w file...         "
#~ msgstr "&Прагляд файлу..."

#~ msgid "&Filtered view     M-!"
#~ msgstr "Праг&ляд каманды     M-!"

#~ msgid "&Edit               F4"
#~ msgstr "&Рэдагаваньне        F4"

#~ msgid "&Copy               F5"
#~ msgstr "&Капіяваньне         F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "Правы &доступу       C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "&Жорская спасылка    C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "&Сымбаліч.спасылка   C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "Праўка спасы&лкі     C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "&Уладальнік/група    C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "Зьмена &імя          F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "Стварэ&ньне каталёгу F7"

#~ msgid "&Delete             F8"
#~ msgstr "&Выдаленьне          F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "З&ьмена каталёгу     M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "Вылучыць &групу      M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "&Зьняць адзнаку      M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "Вы&хад               F10"

#~ msgid "&User menu          F2"
#~ msgstr "&Мэню карыстальніку  F2"

#~ msgid "&Find file            M-?"
#~ msgstr "Пошук &файлу          M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "&Пераставіць панэлі   C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "Пара&ўнаць каталёгі   C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "&Крытэр панэлізацыі   C-x !"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr " Гісторыя каманднага радку "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "Сьпіс ката&лёгаў      C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "Заданьні ў &тле       C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "В&ызначэньне клявішаў..."

#~ msgid " &File "
#~ msgstr " &Файл "

#~ msgid " &Command "
#~ msgstr " &Каманда "

#~ msgid "Menu"
#~ msgstr "Мэню"

#, fuzzy
#~ msgid "n"
#~ msgstr "На"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "Пашырэньне:"

#~ msgid "Size"
#~ msgstr "Памер"

#~ msgid "MTime"
#~ msgstr "Ап.мадыфікацыя"

#~ msgid "ATime"
#~ msgstr "Ап. доступ"

#~ msgid "CTime"
#~ msgstr "Час стварэньня"

#~ msgid "Inode"
#~ msgstr "Вузел"

#~ msgid "RenMov"
#~ msgstr "Перанс"

#~ msgid "Static"
#~ msgstr "Статыч"

#~ msgid "Dynamc"
#~ msgstr "Дынамч"

#~ msgid "Forget"
#~ msgstr "Забыцца"

#~ msgid "Rmdir"
#~ msgstr "ВдКтляг"

#, fuzzy
#~ msgid "bind: Unknown command: `%s'"
#~ msgstr " Каманда chown "

#, fuzzy
#~ msgid "%s: Unknown command: `%s'"
#~ msgstr " Каманда chown "

#, fuzzy
#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr " Каманда chown "

#, fuzzy
#~ msgid "%s not found!"
#~ msgstr "Увага: файл %s адсутнічае\n"

#~ msgid "NumLock on keypad"
#~ msgstr "NumLock на keypad'е"

#~ msgid " Emacs key: "
#~ msgstr " Клявіша Emacs: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr " %d адшукана, %d закладак дадана "

#~ msgid "Displays this help message"
#~ msgstr "Адлюстраваць гэтае даведачнае паведамленьне"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "Адлюстроўвае экран дапамог - як зьмяніць схему колераў"

#, fuzzy
#~ msgid "unknown option"
#~ msgstr "<Невядомы>"

#~ msgid "Show this help message"
#~ msgstr "Паказаць гэтае паведамленьне "

#~ msgid "Display brief usage message"
#~ msgstr "Паказаць кароткую інструкцыю"

#~ msgid "Usage:"
#~ msgstr "Выкарыстайце:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "Падцьвердзіць &замену"

#~ msgid "replace &All"
#~ msgstr "Замяніць &Усе"

#~ msgid "O&ne"
#~ msgstr "&Адзін"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%b %e %H:%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%b %e  %Y"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " Бягучая адрэса - 0x%lx.\n"
#~ " Увядзіце новую адрэсу:"

#~ msgid "scanf &Expression"
#~ msgstr "выраз &scanf"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Увядзіце парадак аргумэнтаў замены, напр. 3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr " Памылковы сталы выраз ці ў scanf-фармаце шмат пераўтварэньняў"

#~ msgid " Error in replacement format string. "
#~ msgstr " Памылка ў фармаце радку замены "

#, fuzzy
#~ msgid " Replacement too long. "
#~ msgstr " Увядзіце тэкст для замены: "

#~ msgid "&Copy              F5"
#~ msgstr "&Капіяваць блёк        F5"

#~ msgid "&Delete            F8"
#~ msgstr "&Выдаліць блёк           F8"

#~ msgid " The command history is empty "
#~ msgstr " Гісторыя каманднага радку пустая "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "П&раўка  файлу мэню"

#~ msgid "Edit &syntax file"
#~ msgstr "Рэдагаваньне файлу &пашырэньняў"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "Каб выкарыстаць гэтую магчымасьць,\n"
#~ "выбярыце вашую табліцу сымбаляў у\n"
#~ "Наладка / Біты сымбаляў!\n"
#~ "Ня забудзьцеся захаваць зьмены."

#~ msgid "Invalid hex search expression"
#~ msgstr " Памылковы выраз пошуку"

#~ msgid " Invalid regular expression "
#~ msgstr " Памылковы сталы выраз "

#~ msgid " Enter regexp:"
#~ msgstr " Увядзіце сталы выраз:"

#~ msgid "Using included S-Lang library"
#~ msgstr "Выкарыстаньне бібліятэкі S-Lang"

#~ msgid "with termcap database"
#~ msgstr "з базай дадзеных termcap"

#~ msgid "&Home"
#~ msgstr "&Пэрсанальны"

#~ msgid "&Type"
#~ msgstr "&Тып"

#~ msgid "N&GID"
#~ msgstr "N&GID"

#~ msgid "N&UID"
#~ msgstr "N&UID"

#~ msgid "&Owner"
#~ msgstr "&Уладальнік"

#~ msgid "&Group"
#~ msgstr "&Група"

#~ msgid "MC was unable to write ~/"
#~ msgstr "MC ня можа пісаць у файл ~/,"

#~ msgid " (%ld blocks)"
#~ msgstr " (%ld блёкаў)"

#~ msgid " Notice "
#~ msgstr " Папярэджаньне "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " Файлы канфігурацыі Midnight Commander \n"
#~ " захоўваюцца ў каталёгу ~/.mc, старыя  \n"
#~ " файлы зараз туды перамешчаныя\n"

#~ msgid "%s bytes in %d files"
#~ msgstr "%s байтаў у %d файлах"

#~ msgid " Cannot open file for reading: "
#~ msgstr " Памылка адкрыцьця файлу для чытаньня: "

#~ msgid " Not an ordinary file: "
#~ msgstr " Незвычайны файл: "

#~ msgid "Format of the "
#~ msgstr "Фармат "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ " файлу зьменены\n"
#~ "у вэрсыі 3.0. Вы можаце ці\n"
#~ "скапіяваць яго з "

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr ""
#~ "mc.ext ці выкарыстоўваць гэты\n"
#~ "файл як прыклад напісаньня.\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "mc.ext будзе скарыстаны ў бягучы мамэнт."

#~ msgid " Cannot open file "
#~ msgstr " Немагчыма адчыніць файл "

#~ msgid "Col %d"
#~ msgstr "Сл. %d"

#~ msgid "  [grow]"
#~ msgstr "  [рост]"

#~ msgid "Ascii"
#~ msgstr "Тэкст"

#~ msgid "Hex"
#~ msgstr "Hex"

#~ msgid "Line"
#~ msgstr "Радок"

#~ msgid "RxSrch"
#~ msgstr "РэгВыр"

#~ msgid "EdHex"
#~ msgstr "HxРэдаг"

#~ msgid "EdText"
#~ msgstr "ТкстРэд"

#~ msgid "UnWrap"
#~ msgstr "НеПеран"

#~ msgid "Wrap"
#~ msgstr "Перанос"

#~ msgid "HxSrch"
#~ msgstr "HxПошук"

#~ msgid "Raw"
#~ msgstr "Сыры"

#~ msgid "Parse"
#~ msgstr "Гатовы"

#~ msgid "Unform"
#~ msgstr "НеФармт"

#~ msgid "User menu available only in mcedit invoked from mc"
#~ msgstr "Мэню карыстальніку даступнае толькі ў mcedit, які запушчаны з mc"

#~ msgid " Socket source routing setup "
#~ msgstr " Наладка разьмеркаваньня крыніцы сокетаў"

#~ msgid " Enter host name to use as a source routing hop: "
#~ msgstr " Увядзіце ймя разьмеркавальнага роўтэра-крыніцы: "

#~ msgid " Host name "
#~ msgstr " Імя сыстэмы "

#~ msgid " Error while looking up IP address "
#~ msgstr " Памылка пошуку IP адрэсы "

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "выхад за ніжняю мяжу стэку!\n"
#~ "\n"
#~ "\n"

#~ msgid " Listing format edit "
#~ msgstr " Рэдагаваньне фармату вываду"

#~ msgid " New mode is \"%s\" "
#~ msgstr "Новы рэжым \"%s\" "

#~ msgid "&Drive...       M-d"
#~ msgstr "&Дыск...                      M-d"

#~ msgid "Use to debug the background code"
#~ msgstr "Выкарыстоўваць для наладкі коду тла"

#, fuzzy
#~ msgid "Force subshell execution"
#~ msgstr "устал. UID пры выкананьні"

#~ msgid " No action taken "
#~ msgstr " Дзеяньне не выканана "

#~ msgid " Cannot set source routing (%s)"
#~ msgstr "Немагчыма ўсталяваць разьмеркаваньне крыніцы (%s)"
